/* No comment provided by engineer. */
"Copy" = "Copy";

/* No comment provided by engineer. */
"Create" = "Create";

/* No comment provided by engineer. */
"Create a new transaction" = "Create a new transaction";

/* No comment provided by engineer. */
"Create a new transfer" = "Create a new transfer";

/* No comment provided by engineer. */
"Date" = "Date";

/* No comment provided by engineer. */
"Delete" = "Delete";

/* No comment provided by engineer. */
"Delete the selected transactions" = "Delete the selected transactions";

/* No comment provided by engineer. */
"Deposit" = "Deposit";

/* No comment provided by engineer. */
"Description" = "Description";

/* No comment provided by engineer. */
"Edit Description" = "Edit Description";

/* No comment provided by engineer. */
"Edit Group..." = "Edit Group...";

/* No comment provided by engineer. */
"Edit Note" = "Edit Note";

/* No comment provided by engineer. */
"Edit Tags" = "Edit Tags";

/* No comment provided by engineer. */
"Paste" = "Paste";

/* No comment provided by engineer. */
"Reveal Transfer" = "Reveal Transfer";

/* No comment provided by engineer. */
"Search" = "Search";

/* No comment provided by engineer. */
"Search transactions" = "Search transactions";

/* No comment provided by engineer. */
"State" = "State";

/* No comment provided by engineer. */
"Total" = "Total";

/* No comment provided by engineer. */
"Transfer" = "Transfer";

/* No comment provided by engineer. */
"Withdrawal" = "Withdrawal";

